Subject: Re: [PATCH v2 6/7] git-svn: drop support for `--preserve-merges`

From: Ævar Arnfjörð Bjarmason <[email-masked]>
Date: Wed, 01 Sep 2021 15:25:07 +0200

On Wed, Sep 01 2021, Johannes Schindelin via GitGitGadget wrote:

> From: Johannes Schindelin <[email-masked]>
>
> We already passed the `--rebase-merges` option to `git rebase` instead,
> now we make this move permanent.

Unlike the cover letter's claim of deprecated since v2.22, this in
particular has only been deprecated since v2.25, i.e. your follow-up
ea8b7be1476 (git svn: stop using `rebase --preserve-merges`,
2019-11-22).

I think it's fine to do this, but at least updating the commit message
to note the difference would be good.